spring.application.name=eureka-server
# Application port
server.port=8761

# Disable Eureka client registration
eureka.client.register-with-eureka=false
eureka.client.fetch-registry=false

# Set Eureka instance hostname
eureka.instance.hostname=localhost

# Set Eureka server URLs
eureka.client.service-url.defaultZone=http://${eureka.instance.hostname}:${server.port}/eureka/
